imports:
    - { resource: Review/services.yaml }
    - { resource: Authentication/services.yaml }
    - { resource: Contact/services.yaml }
    - { resource: Admin/services.yaml }
    - { resource: Newsletter/services.yaml }
